
Redmine - Defect #7538

upgrade from 0.8.7 to 1.1.0 - now lots of template variables aren't replaced

2011-02-04 09:55 - Caspar MacRae

Status: Closed Start date: 2011-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Seeing things like this (project overview tab):

    Bug: {{count}} open / {{total}}

    Feature: {{count}} open / {{total}}

    Support: 1 open / {{total}}

    Task: 0 open / {{total}}

 This appears throughout the app, the worrying thing is that we're unable to send notification emails, test email fails with:

An error occurred while sending mail ({{value}})

 Setup details:

Using Redmine 1.1.0, with Postgres 8.4 on a Ubuntu x86_64 (VMWare) after generating an empty dB.

sudo RAILS_ENV=production script/about

./script/../config/../vendor/rails/railties/lib/rails/gem_dependency.rb:119:Warning: Gem::Dependen

cy#version_requirements is deprecated and will be removed on or after August 2010.  Use #requireme

nt

About your application's environment

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.1

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Edge Rails revision       unknown

Application root          /usr/share/redmine

Environment               production

Database adapter          postgresql

Database schema version   20091205124427

 Any advice gratefully received as I pushed this into production thinking this issue wasn't that serious and didn't test the email

notification first    :-/

History

#1 - 2011-02-04 09:57 - Caspar MacRae

Damn, seems the "Duplicate" link doesn't mark the issue as a duplicate ... it copies the issue.

Perhaps "Clone" would be a better name?

#2 - 2011-02-04 10:04 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution changed from Duplicate to Invalid

2025-05-03 1/2



Duplicated #7534 by mistake.
